Build #5 for luminance-samples-0.2.0.2

[all reports]

Package luminance-samples-0.2.0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-01 04:55:57.690202 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: luminance-samples (user goal)
rejecting: luminance-samples-0.11, luminance-samples-0.10,
luminance-samples-0.9.1, luminance-samples-0.9, luminance-samples-0.8,
luminance-samples-0.7, luminance-samples-0.6.0.1, luminance-samples-0.6,
luminance-samples-0.5, luminance-samples-0.4, luminance-samples-0.3
(constraint from user target requires ==0.2.0.2)
trying: luminance-samples-0.2.0.2
next goal: base (dependency of luminance-samples-0.2.0.2)
rejecting: base-4.9.0.0/installed-4.9... (conflict: luminance-samples =>
base>=4.8 && <4.9)
rejecting: base-4.9.0.0, base-4.8.2.0, base-4.8.1.0, base-4.8.0.0,
base-4.7.0.2, base-4.7.0.1, base-4.7.0.0, base-4.6.0.1, base-4.6.0.0,
base-4.5.1.0, base-4.5.0.0, base-4.4.1.0, base-4.4.0.0, base-4.3.1.0,
base-4.3.0.0, base-4.2.0.2, base-4.2.0.1, base-4.2.0.0, base-4.1.0.0,
base-4.0.0.0, base-3.0.3.2, base-3.0.3.1 (constraint from non-upgradeable
package requires installed instance)
Dependency tree exhaustively searched.